/*     1079375 : 한줄 텍스트      */
/*컨테이너*/

.container {margin: 0 auto;width:100%;min-width: 1280px;max-width: 1280px;position: relative;overflow: hidden; }
.container.visible {overflow: visible; }

.main_home{ width: 100%; height: 100vh; z-index: 1;position:relative;}
.main_home .main_slider {width:100%; height:100%;}
.main_home .main_bg_slider{position:absolute;top:0px;left:0px; height:100%; width:100%; z-index:3;}
.main_home .text_slider_wrap{position:relative;width: 100%;height: 100%; z-index:3; display:flex; align-items:center; }
.main_home .text_slider_wrap .inner {max-width:1280px; width:100%; margin:0 auto; display:flex;flex-direction: column; }
.main_home .main_text_slider{margin-bottom:0;}
.main_home .slick-list,.main_home .slick-track{width: 100%;height: 100%;outline:0;overflow:hidden;}
.main_home .main_slider .item,.main_home .main_slider .img{width: 100%;height: 100%;}
.main_home .main_slider .img{position:absolute;top: 0;left: 0;}
.main_home .main_slider .text_wrap{position: relative;display: flex;flex-wrap: wrap;flex-direction: column;color: #fff;overflow:hidden;}
.main_home .main_slider .text_wrap .title1{opacity:0; padding-top:2vw;position:relative;letter-spacing:-0.08em;font-size: 45px;font-weight:350;line-height: 1.35;font-family: 'BookkMyungjo-Lt', serif;}
.main_home .main_slider .text_wrap .title1:before {content:''; display:block; width:20px; height:17px; background:url("/img_up/shop_pds/rean11/design/main_img/main_home_ico.png")no-repeat center; position:absolute; top:0; left:0;}
.main_home .main_slider .text_wrap .txt1{opacity:0; font-size: 18px; line-height:1.7;margin-top: 2vw;}

.main_home .scrollDown {position:absolute; top:50%; transform:translateY(-50%);left:20px; z-index:4; width:40px; height:109px; background:url("/img_up/shop_pds/rean11/design/main_img/main_home_scroll.png")no-repeat center; background-size:cover; text-indent:-9999px; overflow:hidden;} 

.main_home .indicator {position:relative; display:flex; align-items:center; margin-top:2vw;}
.main_home .indicator .dot {height:169px;}
.main_home .indicator .dot ul{position:relative; display:flex; align-items:center;height:100%;}
.main_home .indicator .dot li{position:relative; }
.main_home .indicator .dot li + li{	margin-left: 15px;}
.main_home .indicator .dot li button{cursor:pointer; position:relative;width: 100px; height: 100px; box-sizing:border-box; box-shadow:0 0 10px rgba(0 0 0 / 20%); border-radius:50%;}
.main_home .indicator .dot li button.img1{background:url("/img_up/shop_pds/rean11/build/option/bae-neo-won-heu-rim21733443718111763097010.png");}
.main_home .indicator .dot li button.img2{background:url("/img_up/shop_pds/rean11/build/option/bae-neo-won-heu-rim11733274571111764218920.png");}
.main_home .indicator .dot li button.img3{background:url("/img_up/shop_pds/rean11/build/option/bae-neo-won-heu-rim31733274572111763097010.png");}
.main_home .indicator .dot li button.active {width:108px; height:169px; border-radius:43%;}
.main_home .indicator .dot li button.img1.active{background:url("/img_up/shop_pds/rean11/build/option/bae-neo-won21733274571111763097009.png");}
.main_home .indicator .dot li button.img2.active{background:url("/img_up/shop_pds/rean11/build/option/bae-neo-won11733274571111764218920.png");}
.main_home .indicator .dot li button.img3.active{background:url("/img_up/shop_pds/rean11/build/option/bae-neo-beo41733274572111763097010.png");}

.main_home .slick-dots li {display:none;} 
.main_home .slick-dots li button:before {display:none;}
.main_home .indicator .btn {width:12px; height:17px; cursor:pointer;}
.main_home .indicator .prev {background:url("/img_up/shop_pds/rean11/design/main_img/main_slide_prev.png")no-repeat center;margin-right:10px;}
.main_home .indicator .next {background:url("/img_up/shop_pds/rean11/design/main_img/main_slide_next.png")no-repeat center;margin-left:10px;}
.main_home .slick-dotted.slick-slider {margin-bottom:0;}

.main_home .main_bg_slider .slick-arrow{display:none !important;}

.main_home .main_slider .img{transform:scale(1.13);}
.main_home .main_slider .item.on .img{transform:scale(1); transition:3s;}
.main_home .main_slider .item.on .title1 {animation:txtUp 1.3s;animation-fill-mode:forwards;}
.main_home .main_slider .item.on .txt1 {animation:txtUp 1.3s 0.5s;animation-fill-mode:forwards;}


.main_title_wrap h1 {font-family: 'BookkMyungjo-Lt', serif; font-weight:600;}
.main_title_wrap h2 {font-family: 'BookkMyungjo-Lt', serif; font-weight:200; font-size:40px; line-height:1.4; letter-spacing:-0.08em;}
.main_title_wrap h2 em {font-family: 'BookkMyungjo-Lt', serif;font-weight:600; font-style:normal; letter-spacing:-0.08em; line-height:1.4; font-size:50px;}
.main_title_wrap strong {font-family:'GmarketSansBold';display:block; font-size:14px; letter-spacing:0.1em; line-height:1; padding-bottom:10px; color:#f05a72;}
.main_title_wrap.strYellow strong {color:#fff3c8;}
.main_title_wrap.whiteH h2, .main_title_wrap.whiteH h1, .main_title_wrap.whiteH p {color:#fff;}
.main_title_wrap p {font-size:18px; line-height:1.7; letter-spacing:-0.05em; padding-top:30px;}

.Minner {max-width:1280px; margin:0 auto; min-width:1280px;}
.txtCenter {text-align:center;}
.btn_link {width:46px; height:46px; background:url("/img_up/shop_pds/rean11/design/main_img/main_btn_link.png")no-repeat center; text-indent:-9999px;overflow:hidden; display:inline-block;vertical-align:top; margin-top:14px;margin-left:20px; filter: contrast(1.5);}
.btn_link.strYellow {background-image:url("/img_up/shop_pds/rean11/design/main_img/main_btn_link_1.png");}




.Msection0{position:relative; padding:160px 0 110px;}
.Msection0 p + p {margin-top:40px;}
/*
.Msection0 .txt1, .Msection0 .txt2 {color:rgba(54 54 54 / 20%); font-size:160px; letter-spacing:0.02em;font-family: 'Playfair Display', serif;font-weight:600; line-height:1;position:absolute;}
.Msection0 .txt1{top:100px;}
.Msection0 .txt2{top:260px}
*/


@media(max-height:780px){
	.layerPop-wrap .container {max-width:150vh;min-width:150vh;}
}

.special-preview-section {width:100%;}
.special-preview-section .info-container{display: flex;}
.special-preview-section .txt-wrap{width: 200px; display: flex; flex-flow: column; justify-content: space-between; align-items: flex-start; padding-left: 60px; padding-top:40px;}
.special-preview-section .info-container .flex-box {display:flex;}
.special-preview-section .link_wrap{display:flex;flex-direction:column;align-items:center;}
.special-preview-section .link_wrap .btn_link {margin:0; margin-top:25px;}

.special-preview-section .info-container .txt-wrap .txt-list{position: relative;}
.special-preview-section .info-container .txt-wrap .txt-list .txt{display: flex; flex-flow: column; align-items: flex-start; position: absolute; top: 0; left: 0; pointer-events: none;}
.special-preview-section .info-container .txt-wrap .txt-list .txt:nth-of-type(1){position: relative;}

.special-preview-section .info-container .txt-wrap .txt-list .txt h5{font-weight:200;font-family: 'BookkMyungjo-Lt', serif; color:#fff;font-size:40px; letter-spacing:0.01em; margin-top:-2px; line-height:1;}
.special-preview-section .info-container .txt-wrap .txt-list .txt p{font-weight:350;color:#fff; font-size:20px; line-height:1.2; letter-spacing:0.01em;}
.special-preview-section .info-container .txt-wrap .txt-list .div {display:block; height:10px;}

.special-preview-section .info-container .txt-wrap .txt h5{opacity: 0; transform: translateY(30px); transition: 0.8s;}
.special-preview-section .info-container .txt-wrap .txt .link_wrap{opacity: 0; transform: translateY(30px); transition: 0.8s;}

.special-preview-section .info-container .txt-wrap .txt.on{pointer-events: all;}
.special-preview-section .info-container .txt-wrap .txt.on h5{opacity: 1;; transform: translateY(0px)}
.special-preview-section .info-container .txt-wrap .txt.on .link_wrap{opacity: 1; transform: translateY(0px); transition-delay: 0.2s;}

.special-preview-section .img-deco-wrap{width: 340px;}
.special-preview-section .img-deco-wrap .img-deco-contain{position: relative; height: 640px; width:100%; overflow: hidden; 
border-radius:10px;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg0 {background:url("{$farm_set[model7]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg1 {background:url("{$farm_set[model1]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg2 {background:url("{$farm_set[model2]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg3  {background:url("{$farm_set[model3]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg4 {background:url("{$farm_set[model4]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg4 {background:url("{$farm_set[model5]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain.subBg4 {background:url("{$farm_set[model6]}")no-repeat center right;filter:grayscale(100%); transition:all 0.5s;}
.special-preview-section .img-deco-wrap .img-deco-contain .swiper-slide,
.special-preview-section .img-deco-wrap .img-deco-contain .swiper-slide .img{width:100%; height:100%;filter:grayscale(100%); background-size:cover;}
.special-preview-section .img-deco-wrap .img-deco-contain .swiper-slide .img {background-position:center right;}

.special-preview-section .special-preview-slide-wrap{height: 640px; width: calc(100% - 340px - 200px); background-size: cover; background-repeat: no-repeat; background-position: center;  overflow: hidden;}
.special-preview-section .special-preview-slide-wrap .swiper-slide {width:360px;}
.special-preview-section .special-preview-slide-wrap .swiper-slide .swiper-rooler{width: 100%; height: 100%; transition: 0.8s;}
.special-preview-section .special-preview-slide-wrap .swiper-slide .swiper-rooler .img{filter:grayscale(100%);width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center;border-radius:10px; overflow:hidden;}
.special-preview-section .special-preview-slide-wrap .swiper-slide-active .swiper-rooler .img {filter:grayscale(0%);}

.special-preview-section .special-preview-slide-wrap .swiper-wrapper .swiper-slide.prev-clip .swiper-rooler{transform: translateX(0);}
.special-preview-section .special-preview-slide-wra
p .swiper-wrapper .swiper-slide.next-clip .swiper-rooler{transform: translateX(0);}
.special-preview-section .special-preview-slide-wrap .swiper-wrapper .prepend-next-clip .swiper-rooler{animation: transformNext 0.8s;} 
.special-preview-section .special-preview-slide-wrap .swiper-wrapper .prepend-prev-clip .swiper-rooler{animation: transformPrev 0.8s;} 
.special-preview-section .special-preview-slide-wrap .swiper-wrapper .swiper-slide-active{z-index: 5;}

@media (min-width:1880px){
	.special-preview-section .special-preview-slide-wrap {width:1500px}
	.special-preview-section .img-deco-wrap{width: 360px; border-radius:10px;}
}
@media (min-width:2000px){
	.special-preview-section .info-container {justify-content:center;}
}


/*     1090274 : 한줄 텍스트      */
.Msection3 {padding:140px 0 0; background:#f2f2f2;}
.Msection3 #default {position:relative;}
.Msection3 #default .hidden_txt {display:none;color:rgba(54 54 54 / 30%);font-size:50px; line-height:70px; font-family: 'Noto Serif KR', serif;text-align:center;
position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); z-index:1;}
.Msection3 #default .hidden_txt span {color:rgba(129 113 155 / 30%);font-size:50px; line-height:70px; font-family: 'Noto Serif KR', serif;}
.Msection3 .marquee_wrap {position:relative; z-index:2;}
.Msection3 .marquee_wrap:after {content:''; display:block; clear:both;}
.Msection3 .portfolio_list {width:100%; display:flex;}
.Msection3 .portfolio_list li {display:flex; align-items:center; justify-content:center;position:relative;width:283px;height:408px; margin:0 20px; transition:all .2s; background:url("/img_up/shop_pds/rean11/design/main_img/msection3_default_bg.png")no-repeat center; background-size:cover;padding:10px 0; overflow:hidden;}
.Msection3 .portfolio_list li.on {margin-top:-25px; background:url("/img_up/shop_pds/rean11/design/main_img/msection3_default_bg_active.png")no-repeat center; background-size:cover;}
.Msection3 .portfolio_list li.on:after {content:''; display:block; height:115px; background:rgba(255 255 255 / 60%);;
position:absolute; bottom:12px; left:12px; width:calc(100% - 24px); z-index:1;border-radius: 0 0 15px 15px;}
.Msection3 .portfolio_list li .explain {display:none; background-color: rgba(255 255 255 / 40%);
	backdrop-filter: blur(10px);
	height:115px;
	border-radius: 0 0 15px 15px;
	padding:20px 30px;	
	 z-index:2;
	position:absolute; bottom:12px; left:12px; width:calc(100% - 24px);}
.Msection3 .portfolio_list li .txt {font-weight:700; color:#969696; font-size:14px; letter-spacing:-0.02em; padding-bottom:5px; line-height:1;}
.Msection3 .portfolio_list li .thumb img { filter:grayscale(1);max-width:300px;}
.Msection3 .portfolio_list li .title {font-weight:700; font-size:20px; letter-spacing:-0.02em;}
.Msection3 .portfolio_list li .keyword_box {position:absolute; right:25px; top:25px;z-index:2;}
.Msection3 .portfolio_list li .keyword {display:inline-block; font-size:12px; color:#fff;font-weight:700; background:#ccc; padding:5px 15px; border-radius:30px; letter-spacing:-0.08em;}
.Msection3 .portfolio_list li.on .keyword {background:#fff;color:#81719b;}
.Msection3 .portfolio_list li.on .explain {display:block;}
.Msection3 .portfolio_list li.on .thumb img { filter:grayscale(0);}

.Msection3 .tab_wrap{display:none; justify-content:center; padding:40px 0 80px;}
.Msection3 .tab_wrap .tab {display:flex;}
.Msection3 .tab button {display:flex; flex-direction:column; align-items:center;background-color: transparent;border: none;outline: none; cursor: pointer; font-size:15px; letter-spacing:-0.08em; color:#c4c0ca; font-weight:500;}
.Msection3 .tab button + button {margin-left:20px;}
.Msection3 .tab button.active {font-weight:700; color:#81719b;}
.Msection3 .tab button .icon_wrap {width:84px; height:95px;margin-bottom:10px; display:flex; justify-content:center; align-items:center;}
.Msection3 .tab button .img_on {display:none;}
.Msection3 .tab button .icon_wrap img {padding-bottom:10px;}
.Msection3 .tab button.active  .icon_wrap {background:url("/img_up/shop_pds/rean11/design/main_img/msection3_tab_bg.png")no-repeat center;/*padding-bottom:13px;*/}
.Msection3 .tab button.active .img {display:none;}
.Msection3 .tab button.active .img_on {display:block;}

.Msection3 .equipmentList {height:630px;position:relative;}
.Msection3 .equipmentList .swiper-button-prev:after,.equipmentList .swiper-button-next:after {display:none;}
.Msection3 .equipmentList .swiper-button-prev,.equipmentList .swiper-button-next {display:block; width:77px; height:77px;}
.Msection3 .equipmentList .swiper-button-prev {background:url("/img_up/shop_pds/rean11/design/main_img/msection3--swiper--prev.png")no-repeat center;}
.Msection3 .equipmentList .swiper-button-next {background:url("/img_up/shop_pds/rean11/design/main_img/msection3--swiper--next.png")no-repeat center;}
.Msection3 .equipmentList .swiper-slide {position:relative; width:436px !important;}
.Msection3 .equipmentList .swiper-slide:before {content:''; display:none; width:364px; height:364px; background:#eae8e8; border-radius:50%; position:absolute; left:50%; transform:translateX(-50%);}
.Msection3 .equipmentList .swiper-slide-active:before {width:436px; height:436px; background:#81719b; border-radius:50%;}
.Msection3 .equipmentList .swiper-slide .slideWrap_txt {position:relative; width:364px; height:364px; margin:60px auto 0; }
.Msection3 .equipmentList .swiper-slide .slideWrap_txt img {position:absolute; left:50%; transform:scale(0.5) translateX(-100%); top:-60px;}
.Msection3 .equipmentList .swiper-slide-active .slideWrap_txt {width:436px; height:436px;}
.Msection3 .equipmentList .swiper-slide-active .slideWrap_txt img {transform:scale(1.1) translateX(-50%); margin-left:20px;}
.Msection3 .equipmentList .swiper-slide:before {top:60px;}
.Msection3 .equipmentList .swiper-slide-active:before {top:0;}
.Msection3 .equipmentList .swiper-slide .txt {display:none;}
.Msection3 .equipmentList .swiper-slide-active .txt {display:block; position:absolute; bottom:-30px; left:340px; width:100%;}
.Msection3 .equipmentList .swiper-slide-active .txt span {font-family: 'Noto Serif KR', serif; font-weight:600;font-size:30px; display:none}
.Msection3 .equipmentList .swiper-slide-active .txt h2 {font-family: 'Noto Serif KR', serif; font-weight:600;font-size:50px;}
.Msection3 .equipmentList .sweiper---btn {width:750px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); margin-top:-100px; z-index:5;}
.Msection3 .all_txt_wrap {padding:30px 0 60px; text-align:center;}
.Msection3 .equipmentList .swiper-slide .slideWrap_txt img {background:#eae8e8; border-radius:50%; overflow:hidden;}
.Msection3 .equipmentList .swiper-slide-active .slideWrap_txt img {background:#81719b;}

/*     1090314 : BLANK 컨텐츠      */
.blank__1090314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1090314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1090314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1090314__ {height:20px}
}

/*     1090264 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__848065__ {max-width:1280px;margin:0 auto}
.pm-myboard_slide_responsive__848065__ a {display:block;border:none}
.pm-myboard_slide_responsive__848065__ .item {position:relative}
.pm-myboard_slide_responsive__848065__ .item img {vertical-align:top;border-radius: 25px; }
.pm-myboard_slide_responsive__848065__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__848065__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__848065__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__848065__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__848065__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__848065__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__848065__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__848065__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__848065__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__848065__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__848065__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__848065__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__848065__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__848065__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__848065__ .figure {position:relative}
.pm-myboard_slide_responsive__848065__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc; border-radius: 25px;}
.pm-myboard_slide_responsive__848065__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__848065__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__848065__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__848065__ .caption dd {margin:0}
.pm-myboard_slide_responsive__848065__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__848065__ .caption .subject {font-size:20px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__848065__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__848065__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__848065__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__848065__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__848065__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__848065__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__848065__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__848065__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__848065__ .caption.none {display:none}

.pm-myboard_slide_responsive__848065__.empty__848065__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1090294 : BLANK 컨텐츠      */
.blank__1090294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1090294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1090294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1090294__ {height:60px}
}

/*     1119634 : BLANK 컨텐츠      */
.blank__1119634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1119634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1119634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1119634__ {height:60px}
}

/*     1119644 : 한줄 텍스트      */
.menu-overlay { position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); display:none; align-items:center; justify-content:center; z-index:10;}
.menu-buttons { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); }
.menu-buttons a { display:block; margin:10px; padding:10px 20px; background:#fff; color:#000; text-align:center; border-radius:30px; width:100%; transition:all 0.3s ease;}
.menu-buttons a:hover { background:#f05a72; color:#fff }



/*컨테이너*/

#Msection1 {position:relative; margin-bottom:140px; height:650px;}
#Msection1 .section { max-width:1280px; margin:0 auto; display:flex;}
#Msection1 .sect-title { position: absolute;max-width: 580px; padding-top:50px; display: flex; flex-direction: column;justify-content: space-between}

#Msection1 .Msection1--row {display:flex; flex-wrap:wrap; justify-content:flex-end;align-items:center; width:100%; height:650px;}
#Msection1 .Msection1--swiper {flex:0 0 50%; max-width:900px; position:relative; overflow:hidden;}
#Msection1 .swiper .swiper-slide:not(.swiper-slide-active) * { animation: none}
#Msection1 .swiper {width:100%; height:100%;}
#Msection1 .Msection1--swiper .swiper {
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	max-width:90%;
	margin-left: auto;
	margin-right: 0;
	background-color: transparent !important;

}
#Msection1 .Msection1--swiper .swiper-wrapper {height: auto;}
#Msection1 .Msection1--swiper .swiper-slide {width:505px; !important}
#Msection1 .Msection1--swiper .swiper-slide .img-area {transition: 1s; text-align:left;}
#Msection1 .Msection1--swiper .swiper-slide .img-area img {width: 100%}
#Msection1 .Msection1--swiper .swiper-slide > .title {position: absolute; opacity: 0; pointer-events: none}
#Msection1 .Msection1--swiper .title {font-size: 40px; font-weight: 300; line-height: 1.2}
#Msection1 .swiper-pagination-num {position: absolute; bottom: 60px; z-index: 5;}
#Msection1 .swiper-pagination-num .page-num {font-size:24px; font-weight:600;}
#Msection1 .swiper-pagination-num .page-num span {
	font-family: 'BookkMyungjo-Lt', serif;
    font-size: 50px;
    font-weight: 600;
    line-height: 1;
    z-index: 10;
	letter-spacing:0;
}

#Msection1 .swiper-pagination-num .page-num span:last-of-type {font-size: 24px; font-weight: 600; color:#aaa;}
#Msection1 .swiper-pagination-num .title {padding-top:30px;font-size:40px; line-height:1.2; font-weight:300; letter-spacing:-0.08em;} 
#Msection1 .swiper-pagination-num .title strong {font-weight:700; letter-spacing:-0.08em; font-size:40px;}
#Msection1  .nest-button {
    position: absolute;
    z-index: 5;
    width: 55px;
    padding-top: 30px;
}

#Msection1 .nest-button .nest-button-next, #Msection1 .nest-button .nest-button-prev {
    position: absolute;
    transition: 0.2s;
    width: 12px;
    height: 17px;
    background-size: cover;
    background-repeat: no-repeat;
	cursor:pointer;
}

#Msection1 .nest-button-next {
    right: 0;
	background-image:url("/img_up/shop_pds/rean11/design/main_img/msection1--swiper--next.png");
}


#Msection1 .nest-button-prev {
    left: 0;
    background-image:url("/img_up/shop_pds/rean11/design/main_img/msection1--swiper--prev.png");
}
@media (min-width:1920px){
	#Msection1 .Msection1--swiper .swiper {width:100%;}
	#Msection1 .Msection1--swiper {max-width:1160px;}
}
@media (min-width:2420px){
/*
	#Msection1 .Msection1--swiper {max-width:1450px;}
*/
}

/*     1079435 : 한줄 텍스트      */
.Msection2 {overflow:hidden;}
.Msection2 .flex-box {display:flex; height:100vh;}

.Msection2 .right {position:relative;}
.Msection2 .right .ani_back {width:100%; height:50%; background:#fff; position:absolute; z-index:2;}

.Msection2 .left {background:#f05a72; width:50%; }

.Msection2 .left.active .ani_white {animation:whiteAniUp 2s cubic-bezier(.215,.61,.355,1) 0.3s forwards;}
.Msection2 .right {width:50%;}
.Msection2 .left {display:flex; justify-content:flex-end; align-items:center;}
.Msection2 .txt_wrap {width:640px; padding:130px 0 135px; padding-right:40px;}
.Msection2 .click_wrap {margin-top:50px;}
.Msection2 .click_wrap ul {display:flex; border-top:1px solid #fff3c8;}
.Msection2 .click_wrap ul + ul {border-bottom:1px solid #fff3c8;}
.Msection2 .click_wrap li {width:50%; padding:0 15px; margin:20px 0;cursor:pointer;}
.Msection2 .click_wrap li + li {border-left:1px solid #fff3c8;}
.Msection2 .click_wrap li .eng {color:#fff;font-family: 'Noto Serif KR', serif; font-size:20px; letter-spacing:-0.02em; font-weight:200;} 
.Msection2 .click_wrap li .kor {display:none;color:#fff; font-size:20px; font-weight:350;} 
.Msection2 .click_wrap li.on .eng {display:none;}
.Msection2 .click_wrap li.on .kor {display:block;}
.Msection2 .img_wrap {width:100%; height:100%;}
.Msection2 .img_wrap.default {background:url("/img_up/shop_pds/rean11/build/option/msection2_default1763099923.jpg")no-repeat center;background-size:cover;}
.Msection2 .img_wrap.img1 {background:url("/img_up/shop_pds/rean11/build/option/msection2_default11763099923.jpg")no-repeat center;background-size:cover;}
.Msection2 .img_wrap.img2 {background:url("/img_up/shop_pds/rean11/build/option/msection2_default21763099923.jpg")no-repeat center;background-size:cover;}
.Msection2 .img_wrap.img3 {background:url("/img_up/shop_pds/rean11/build/option/msection2_default31763099923.jpg")no-repeat center;background-size:cover;}
.Msection2 .img_wrap.img4 {background:url("/img_up/shop_pds/rean11/build/option/msection2_default41763099924.jpg")no-repeat center;background-size:cover;}

.Msection2 .click_wrap li .icon_wrap {width:280px; height:101px; background-repeat:no-repeat; background-position:center;background-size:cover;}
.Msection2 .click_wrap li.li1 .icon_wrap {background-image:url("/img_up/shop_pds/rean11/build/option/me-in-a-i11763105524.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li1.on .icon_wrap  {background-image:url("/img_up/shop_pds/rean11/build/option/me-in_-ta-won11763105056.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li2 .icon_wrap {background-image:url("/img_up/shop_pds/rean11/build/option/me-in-a-i21763105524.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li2.on .icon_wrap  {background-image:url("/img_up/shop_pds/rean11/build/option/me-in_-ta-won21763105056.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li3 .icon_wrap {background-image:url("/img_up/shop_pds/rean11/build/option/me-in-a-i31763105524.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li3.on .icon_wrap  {background-image:url("/img_up/shop_pds/rean11/build/option/me-in_-ta-won31763105056.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li4 .icon_wrap {background-image:url("/img_up/shop_pds/rean11/build/option/me-in-a-i41763105524.png"); transition:all 0.2s linear;}
.Msection2 .click_wrap li.li4.on .icon_wrap  {background-image:url("/img_up/shop_pds/rean11/build/option/me-in_-ta-won41763105056.png"); transition:all 0.2s linear;}
.Msection2 .icon_wrap {margin-bottom:20px;}

/*     1079455 : 한줄 텍스트      */
/*컨테이너*/

.Msection5 {background:url("/img_up/shop_pds/rean11/design/main_img/msection5_bg_2.jpg") no-repeat center; height:1110px;padding:140px 0 0;}
.Msection5 .Minner {height:100%;}
.Msection5 .doctor_wrap {position:relative; height:100%;}
.Msection5 .link_wrap button {cursor:pointer; text-indent:-9999px;width:77px; height:77px; border-radius:50%;position:absolute; background:no-repeat center;background-size:cover;}
.Msection5 .link_wrap .doctor1 {background-image:url("/img_up/shop_pds/rean11/build/option/msection5_link_61764823803.png"); left:200px; top:370px;}
.Msection5 .link_wrap .doctor2 {background-image:url("/img_up/shop_pds/rean11/build/option/msection5_link_31764824252.png"); left:800px; top:360px;}
.Msection5 .pop_wrap a { transition:all 0.8s;width:513px; height:363px; transform:scale(0%); opacity:0; position:absolute;text-indent:-9999px; border-radius:230px;display:none; background:no-repeat center;background-size:cover;}
.Msection5 .pop_wrap a.active { transition:all 0.15s; transform:scale(100%); opacity:1;}
.Msection5 .pop_wrap .doctor1 {background-image:url("/img_up/shop_pds/rean11/build/option/msection7_pop1765329130.png"); left:120px; top:350px;}
.Msection5 .pop_wrap .doctor2 {background-image:url("/img_up/shop_pds/rean11/build/option/msection7_pop21764824252.png"); left:750px; top:320px;}


/*     1079495 : 한줄 텍스트      */
/*컨테이너*/


.Msection7 {background:#161819;}
.Msection7 .flex-box {display:flex;}
.Msection7 .main_title_wrap {width:370px; padding-top:140px;}
.Msection7 .list_wrap {display:flex; flex:1;border-right:1px solid rgba(227 224 212 / 10%);}
.Msection7 .list {color:#fff; width:33.3%; border-left:1px solid rgba(227 224 212 / 10%); transition:all 0.3s;}
.Msection7 .list a {padding:140px 20px; display:block; }
.Msection7 .txt_wrap {position:relative;}
.Msection7 .txt_wrap p {font-size:18px; line-height:30px; letter-spacing:-0.05em;color:#fff; padding:30px 0 10px;}
.Msection7 .txt_wrap h2 {font-weight:200; font-size:30px; line-height:50px; letter-spacing:-0.08em;font-family: 'BookkMyungjo-Lt', serif;color:#fff;}
.Msection7 .btn_link {margin:0; display:none; transition:all 0.3s; position:absolute; left:0; bottom:-90px; }
.Msection7 .list:hover {background:#f05a72; transition:all 0.3s;}
.Msection7 .list:hover .btn_link {display:block; transition:all 0.3s;}

/*     1079545 : BLANK 컨텐츠      */
.blank__1079545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1079545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1079545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1079545__ {height:20px}
}

/*     1079555 : 한줄 텍스트      */
.title__404345__ {width:100%; float: inherit; margin:0;}
.title__404345__ .wrap { padding:0 10px; } 
.title__404345__ .title, .loca, .time { border-bottom: solid 1px rgba(0, 0, 0, .4);}
.title__404345__ p {padding:0; margin:0; font-size:16px; font-weight: 400; color:#686868;  line-height: 1.3em;}
.title__404345__ .loca, .time {padding:10px 0;}
.title__404345__  .title h3 { padding:0; font-weight: 800; font-size:20px; color:#f05a72; line-height: 1em;}
.title__404345__ .title p {display:flex; align-items: center; gap: 10px;  font-weight: 700; font-size:18px; padding: 10px 0;}
.title__404345__  .title2 {display:flex; align-items: center; gap: 10px; font-weight: 700; color:#f05a72; margin-bottom:8px;}
.title__404345__ .time div {display:flex; gap: 10px; flex-wrap: wrap;}
.title__404345__ .time div p {display:flex; gap: 10px;}
.title__404345__ .time p span {color:#343434; font-weight: 700;}
.title__404345__ .time .day span {display:flex; gap: 7px; color:#f05a72;}
.title__404345__ .time .hoily span {display:flex; gap: 17px;  color:#f05a72;}
.title__404345__ .notic {font-size:14px; padding:10px 0; line-height: 1.5em;}



@media (min-width:1024px){
.title__404345__ {width:65%; float:right;}
.title__404345__ p { font-size:20px;}
.title__404345__ .loca, .time {padding:20px 0;}
.title__404345__  .title .title_tel1{padding-right: 60px;}
.title__404345__  .title .title_tel2{padding-bottom: 20px;}
.title__404345__  .title h3 { font-size:40px; padding-bottom: 10px;}
.title__404345__ .title p {font-weight: 700; font-size:24px; }
.title__404345__  .time .title2 {margin-bottom:20px;}
.title__404345__ .time div {gap: 50px;}
.title__404345__ .time div:last-child { gap:22px; }
.title__404345__ .time div p {gap: 30px;}
.title__404345__ .time div .tue { gap:62px; }
.title__404345__ .time .day span{gap:5px;}
.title__404345__ .notic {font-size:18px; padding:20px 0;}
.title__404345__ .time .sun{gap:31px;}
.title__404345__ .time .week { gap:30px; }

}

/*     1079565 : 지도 (주소 직접 입력)      */
.map__1079565__ iframe {width:100%;vertical-align:top}
.map__1079565__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1079565__ .build_preview__1079565__ {display:table;width:100%}
.map__1079565__ .build_preview__1079565__ .inner__1079565__ {display:table-cell;height:540px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1079565__ .build_preview__1079565__ .inner__1079565__ .subject__1079565__ {display:block;font-size:16px;font-weight:bold}
.map__1079565__ .build_preview__1079565__ .inner__1079565__ .exp_text__1079565__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1079565__ iframe {height:400px  !important}
	.map__1079565__ .build_preview__1079565__ .inner__1079565__ {height:400px}
}

